Installation instructions

These instructions describe how to install the Cascades Exporter plug-in for Adobe Photoshop.

Prerequisites

  • Install Adobe Photoshop (supported versions: CS5 or later).
  • A computer running Windows XP, Windows 7, or Mac OS X 10.6.x.

Install the plug-in

  1. Download the Cascades Exporter plug-in. See Downloads on the BlackBerry Developer website.
  2. In the CascadesExporterPlugin<version_number>.zip file, double-click the Adobe Zip Format Extension Package File (.zxp) to open the Adobe Extension Manager.
  3. Read the license agreement, click agree. A warning dialog box might notify you that the publisher of the plug-in cannot be verified. Click Install to continue the installation (this warning might appear more than once).
  4. When the installation is complete, close the Extension Manager.
  5. Start Adobe Photoshop.
  6. On the Windows menu, click Extensions. You should see  Cascades Exporter in the list of extensions.
  7. Click Cascades Exporter to open the Cascades Exporter plug-in.
Screen showing the UI of the Cascades Exporter plug-in for Adobe Photoshop.

You might get an error message saying "You do not have the appropriate permissions required to perform this operation" when you try to install the plug-in by using the Adobe Extension Manager (even if you have administrator permissions on your computer). You can try installing the plug-in on a computer running Windows by using the Start menu instead.

  1. On a computer running Windows, click Start and type extension in the search field.
  2. Right-click Adobe Extension Manager CS5.
  3. Click Run as Administrator.
  4. In the Adobe Extension Manager window, click File > Install Extension.
  5. Browse to where you saved the Cascades Exporter plug-in and open it.
Screen showing how to troubleshoot the installation of Cascades Exporter in Microsoft Windows 7.

If you installed the plug-in with the Adobe Extension Manager, but you can't find the plug-in in Adobe Photoshop, you might have multiple versions of Photoshop installed. Try installing the plug-in with the version of Adobe Extension Manager that corresponds to the Adobe Photoshop version you're using.

Last modified: 2013-12-21



Got questions about leaving a comment? Get answers from our Disqus FAQ.

comments powered by Disqus